How to install libsmi2ldbl on Debian 9 (Stretch)